Skip to main content
Returns a list of users

Authorizations

Authorization
string
header
required

HTTP Basic authentication using global administrator credentials (username and password).

Query Parameters

accountId
string

Account identifier. Allows supervisor to get users from an arbitrary accounts

maxResults
integer<int32>
default:0
Required range: x >= 0
pageToken
string
name
string
limit
integer<int32>
default:-1
offset
integer<int32>
default:0

Response

The users were retrieved successfully

content
object[]
pageInfo
object